/* Layout Stylesheet */ 

#content{
 margin: 0.5em 0.5em 0.5em 12em;
 border: 1px solid #82644d;
 border-bottom-width: 2px;
 border-right-width: 2px;
 background: #edd7b8 url(/pic/grain256_1.jpg) repeat;
 padding: 1em;
}

#searchbar{
 margin: 0 0 0 12em;
}

#searchbar p {
    text-align: right;
    margin: 0;
    padding: 0;
    margin-right: 0.6em;
    margin-top: 0.5em;
}

#searchbar input {
    border: 1px solid #82644D;
    background-color: #FFC36F;
    color: #82644D;
}

#searchbar input:hover {
    background-color: #E17630;
    color: #FFD0A9;
}

#searchbar input:active {
    background-color: #E17630;
    color: #FFD0A9;
}


#menu-bar {
  overflow: auto;
  height: 100%;
  width: 11.2em;
  position: absolute;
  left:0;
  top: 0;
  border: 1px solid #82644d;
  margin: 0px;
  padding: 0px;
  background: #000000;
}

body > div#menu-bar { 
  position: fixed; /* IE patch */
} 


#menu-bar-logo {

  width: 140px;
  padding: 0px;
  margin: auto;
}

#menu-bar-logo img{
  border: none;
}

#menu{
/*  background: #622c11; */
}

#menu p { 
  margin: 0px;
/*  color:#f5852f;*/
}

#menu p a { 
  display: block;
  text-decoration: none;
  padding: 0.2ex 1ex;
  border-bottom: 1px solid #82644d; 
  color: #EEB78E;
  /*color: #d1a7a7;*/
}

#menu p a:hover {
  background: #ab4c1d;
  color: #f9c7c7;
}

#menu-bar p.small { 
  color: #D67329;
  text-align: center;
  font-size: 10pt;
}

#menu-bar img.flag {
  border: none;
}


/* Presentation Stylesheet */



body{
 margin: 0;
 padding:0 0 0 0;
 background: #edb567;
 font-family: Verdana, Arial, Helvetica, Sans;
 font-size: 11pt;
 color: #552603;
}



h1 {
  font-size: 140%;
}

h2 {
  font-size: 120%;
}

h3 {
  font-size: 110%;
}



#content p:first-letter {
 font-size: 110%; 
 font-weight: bold;
 text-transform: uppercase;
}

#footer p {
  font-size: 7pt;
  text-align: right;
  color:#82644d;
  border-top: 1px solid #82644d;
}

a { color: #c73e03; text-decoration: none;  }

a:hover { color: #CE4A10; text-decoration: underline; }

a img {
  border: none;
  }


#content table.tree {
  border: none;
  margin-left: auto;
  margin-right: auto;
}

#content img.thumb {
  border: 1px solid black; 
}

#content table.tree td {
  font-size: 80%;
}

div.search_field {
  background: #EDB567;
  padding: 1em;
  margin: auto;
  width: 22em;
  border: 1px solid #82644D;
}


                    
div.search_field input[type="text"] {
  background-color: #ECD3B1;
}
                        
                        
ul.none li {
  list-style-type: none;
}


table.records {
  border: 1px solid #6F6353; 
  background: #edd7b8 url(/pic/grain256_1.jpg) repeat;
}

table.records td { 
  background: #d1b992 url(/pic/grain256_2.jpg) repeat;
  border: 1px solid #6F6353;
  border-top: none;
  border-right: none;
}

table.records tr.head td { 
  background: #533c1c url(/pic/grain256_4.jpg) repeat;  
  color: black;
  border: 1px solid black;
  border-top: none;
  border-right: none;
  
}

table.records td.name { 
  background: #ffb855 url(/pic/grain256_3.jpg) repeat;  
}


p.search_result {
  border-left: 1px solid #9e795e;
  border-bottom: 1px solid #9e795e ;
  padding-left: 10px;
  background-color: #F4C17F; //#DDB6A6;
}

p.search_result img, h3 img, h2 img { vertical-align: top; float: left;}

div.caption {
  padding-left: 3em; 
  font-size:80%;
}

/* gallery in search results */

table.gallery { 
  border-spacing: 10px;
  background: #edd7b8 url(/pic/grain256_1.jpg) repeat;

}


table.gallery td { 
    border: 1px solid #6F6353; 
    background: #ddc4a1 url(/pic/grain256_3.jpg) repeat;  
    padding: 1em;
}

table.gallery td img {
    border: solid 1px black;
    margin: auto;
    display: block
}


table.gallery td p {
    font-size: 80%;
}

em.back {
    font-decoration: none;
    font-weight: bold;
    font-style: normal;
}